--- 
vendor: "ESRI"
id: "50"
title: "CHK2_Info"
properties: 
  NAME: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  INFOID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/50/queryables"